
.loopslider1,
.loopslider2 {
	width: 100%;
	position: relative;
	z-index: 10;
	background-color: #FFF;
	height: 195px;
}

.loopslider1 li,
.loopslider2 li {
	width: 260px;
	height: 195px;

}



.loopslider1 ul,
.loopslider1 li,
.loopslider2 ul,
.loopslider2 li{
	list-style: none;
	margin: 0;
	padding: 0;
}


.topicsWap {
	margin-bottom: 30px;
}

.tpLine {
/*	padding-left: 18px;*/
	margin-bottom: 20px;
	width: 100%
}

.tpDate {
	float: left;
	width: 20%;
	color: #002892;
	text-align: center;
}

.tpTxt {
	float: left;
	width: 75%;
}

/*日本語*/
.aburaWap {
	float: left;
	width: 30%;
	max-width: 320px;
}

.aburaWap_spn {
	display: none;
}

/*	.desc {
		margin-bottom: 30px;
	}*/

.campdesc {
	margin-bottom: 30px;
	width: 60%;
	float: left;
	padding-top: 30px;
}


/*バナー追加*/
.blogger_BN_wap {
	width: 400px;
	margin: 0 0 40px;
}


@media handheld, only screen and (max-width: 767px) {
/*スマホ*/

	.topicsWap {
		margin-bottom: 30px;
	}

	.tpLine {
		margin: 0 auto 20px;
		width: 95%;
	}

	.tpDate {
		float: none;
		text-align: left;
		width: 100%;
		color: #002892;
	}

	.tpTxt {
		float: none;
		width: 100%;
	}



	.aburaWap {
		display: none;
	}

	.aburaWap_spn {
		text-align: center;
		display: block;
	}

	.campdesc {
		width: 90%;
		float: none;
		padding-top: 0px;
	}

	/*バナー追加*/
	.blogger_BN_wap {
		width: 90%;
		margin: 0 auto 40px;
	}


}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝汎用設定*/





